@charset "utf-8";
/*상단*/
#container *{font-family: "Pretendard", sans-serif !important;}
.detail_tab_info,.goods_view .share_btn_box{display: none;}
.goods_view .cont_detail{padding: 0;}
.goods_view_image_slider .slick-dots{display: none !important;}
.goods_view_image_slider li span{display: flex;align-items: center;height: 100vw;position: relative;}
.goods_view_image_slider li span::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
.goods_view .detail_info .detail_info_top{padding: 25px 0 15px;border: 0;margin: 0 15px;border-bottom: 1px solid #e5e5e5;}
.goods_view .detail_info h3{font-size: 19px;color: #000;}
.goods_view .detail_info .shortDescription{font-size: 12px;color: #000;margin-top: 6px;font-weight: 400;}
/*리뷰*/
.detail_info_top .item_review_box{width: 100%;text-align: left;display: flex;align-items: center;margin-top: 8px;}
.item_review_box *{font-size: 12px;}
.detail_info_top  .item_review_box .star_icon{font-size: 12px;width: 57px;transform: translateY(-1px);margin-right: 6px;height: 18px;background: url(../img/sub/star_bg.png)no-repeat center left / 58px;display: block;position: relative;flex-shrink: 0;}
.detail_info_top  .item_review_box .star_icon span{display: inline-block;position: absolute;}
.detail_info_top  .item_review_box .star_icon span.star{height:18px;background: url(../img/sub/star_full.png)no-repeat center left/ 58px;}
.item_review_box div{display: flex;align-items: center;}
.item_review_box p{font-size: 12px;}
.item_review_box a{font-size:12px;display: inline-block;padding: 0;margin-left: 3px;}
.item_review_box a::before{content: "ㅣ";display: inline-block;margin-right: 3px;vertical-align: middle;}
.item_review_box a img{vertical-align: inherit;margin-left: 2px;width: 5px;}

/*가격*/
.goods_view .detail_info .detail_info_top .price_box{display: flex;align-items: center;justify-content: space-between;margin-top: 20px;}
.goods_view .detail_info .detail_info_top .price_box .prices{display: flex;align-items: center;gap: 0 10px;}
.goods_view .detail_info .detail_info_top .price_box .discount-rate{font-size: 16px;color: #0467b3;font-weight: bold;}
.goods_view .detail_info .detail_info_top .price_box .item_price,
.goods_view .detail_info .detail_info_top .price_box .prices .time_sale_price,
.goods_view .detail_info .detail_info_top .price_box .prices .dcPrice{font-size: 16px;color: #000;font-weight: 600;margin-right: 0;}
.goods_view .detail_info .detail_info_top .price_box .fixed_price{font-size: 15px;color: #979797;font-weight: 500;margin-left: 0px;}
.goods_view .detail_info .detail_info_top .price_box .fixed_price strong{font-weight: 500;}

.goods_view .detail_info .detail_info_top .price_box .coupon_box{padding: 0;}
.goods_view .detail_info .detail_info_top .price_box .coupon_box .detail_coupon_btn{background: #000;font-size: 11px;color: #fff;width: 81.5px;text-align: center;padding: 0 !important;line-height: 25px;}
.goods_view .detail_info .detail_info_top .price_box .coupon_box .detail_coupon_btn::after{display: none;}
.goods_view .detail_info .detail_info_top .box_price_wrap{margin-top: 5px;}
.goods_view .detail_info .detail_info_top .box_price_wrap dl{display: flex;font-size: 12px;gap: 0 8px;}

/*정보*/
.goods_view .detail_info .detail_sub_info{padding: 10px 0px;margin: 0 15px;}
.goods_view .detail_info .detail_sub_info dl{padding: 5px 0;}
.goods_view .detail_info .detail_sub_info dl dt{font-size: 13px;color: #000;width: 26.5%;}
.goods_view .detail_info .detail_sub_info dl dd{font-size: 13px;color: #000;}
.goods_view .detail_info .detail_sub_info dl dd strong{font-size: 13px;color: #000;font-weight: 400;}

.goods_view .detail_info .detail_sub_info dl.bold_txt dt,
.goods_view .detail_info .detail_sub_info dl.bold_txt dd{font-weight: bold;font-size: 16px;}

/*다른 고객들이 많이 본 상품*/
.related_goods{margin-top: 53px;}
.related_goods h3{padding: 0 15px 13px;font-size: 18px;}
.related_goods .goods_prd_item11 .goods_prd_content .goods_info_list li.price_wrap{padding-right: 15px;}
/*탭*/
.goods_view .detail_btm_tab_menu_box{margin-top: 50px;border-top: 1px solid #000;border-bottom: 0;height: 55px;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu{background: #fff;border-bottom: 1px solid #e5e5e5;height: 53px;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul{margin-left: 0px;width: calc(100%);display: flex;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li{border-bottom: 0;height: 54px;text-align: center;padding: 0 !important;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a{font-size: 14px;color: #000;font-weight: 400;display: inline-block;width: auto;margin: 0 auto;height: 53px;padding: 0 !important;line-height: 53px;width: max-content;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected{height: 54px;border-bottom: 0;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected a{color: #0467b3;font-weight: bold;border-bottom: 1px solid #0467b3;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span{padding-top: 13px;color: #000;font-size: 14px;display: inline-block;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span span{color: #000;font-size: 14px;padding-top: 4px;display: none;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected a span{color: #0467b3;font-weight: bold;}
.goods_view .detail_btm_tab_menu_box.fix .detail_btm_tab_menu{position: fixed;top:106px;right: 0;left: 0;z-index: 100;}
.goods_view .detail_btm_tab_menu_box.fix{border: 0;}
/*상세정보*/
/* .goods_view .detail_cont{margin-top: 30px;} */
.goods_view .detail_info_box{padding: 0;}
.goods_view .detail_info_box .view_box0 img{max-width: inherit !important;}
#goodsDescription{margin-top: 0;}
.goods_view .detail_info_box .view_box0{padding: 0;}
.goods_view .goodsdescription{max-height:753px;position: relative;padding-bottom: 49px;overflow: hidden;}
.goods_view .goodsdescription.load{height: auto;max-height:inherit;padding-bottom: 0;}
.goods_view .goodsdescription .view_more_btn{width: 130px;height: 35px;line-height: 35px;background: #003775;text-align: center;margin: 0 auto;position: absolute;bottom: 0px; left: 50%; transform: translateX(-50%); z-index: 2;}
.goods_view .goodsdescription .view_more_btn p{font-size: 13px;color: #fff;}
.goods_view .goodsdescription .view_more_btn span{display: inline-block;width: 13px;height: 7px;background: url(../img/sub/icon_info_more.png)no-repeat center / 100%;margin-left: 7px;}
.goods_view .goodsdescription.load .view_more_btn span{transform: rotate(180deg);}
.goods_view .goodsdescription .view_more_btn_bg{width: 100%;position: absolute;bottom: 0;height: 49px;background: #fff;}
.goods_view .goodsdescription.load .view_more_btn_bg{display: none;}
/*배송교환반품*/
.openblock,
.openblock .openblock_content{border: 0;}
.openblock_content dl dt{font-size: 14px;color: #000;padding-top: 10px;}
.openblock_content dl dd{font-size: 12px;color: #000;line-height: 20px;}
.openblock_content dl dd *{font-size: 12px !important;color: #000 !important;}
.openblock_content dl dd p,.openblock_content dl dd ul{margin-bottom: 20px !important;line-height: 20px !important;}
.openblock_content dl dd:last-of-type p:last-child{margin-bottom: 0;}
.board_tit{padding: 0 15px 13px;font-size: 18px;display: none;}
#goodsInfo2{margin-top: 0;}
/*리뷰*/
.goods_view .plus_review_container .plus_review_top_box dl dt:first-child{padding-left: 15px;}
.goods_view .plus_review_container .plus_review_list ul li{padding: 10px 15px;}
.goods_view .plus_reivew_write_btn{margin-right: 15px;}
#detailReview{padding-top: 15px;}
.goods_view .plus_review_container .list_top .rating_box span.rating{background: url(../img/sub/star_bg.png) no-repeat center left / 58px;    width: 57px;;margin-right: 6px;height: 18px;}
.goods_view .plus_review_container .list_top .rating_box span.rating span{background: url(../img/sub/star_full.png) no-repeat center left / 58px; height: 18px;}
.plus_review_container .plus_review_list .plus_review_more{margin-top: 10px;}
/*문의*/
.detail_board_box{padding-bottom: 0;}
.detail_board_box .item_list_head .item_list_write_box{padding: 0 15px 15px;}
.goods_board_qa_list .btn_box{padding: 10px 15px 0;}
.detail_more_btn{border: 1px solid #c5c5c5;color: #000;}
.goods_board_qa_list li .item_list_summary .board_left .author_box .ico_ans1{padding: 3px 5px 3px 5px;}
.goods_board_qa_list li .item_list_summary .board_left .author_box .name{margin-left: 5px;}
.goods_board_qa_list li .item_list_summary .board_left .title{padding-top: 10px;font-size: 12px;}
.goods_board_qa_list li .item_list_summary .board_left .title span a{font-size: 13px;color: #000;}
.goods_board_qa_list li .item_list_summary .board_right{padding-top: 0;text-align: right;}
.goods_board_qa_list li .item_list_summary .board_right .detail_write_more_btn{background-position: center right;}
.goods_board_view .contents_holder{color: #000;font-size: 13px;padding-top: 10px;}
.goods_board_view .comment_options{margin-top: 15px;}
/*버튼*/
.detail_buy{border-top:0}
.detail_buy .detail_prd_btn{padding: 0;}
.detail_buy .detail_prd_btn ul{display: flex; gap: 0 0px;justify-content: space-between;}
.detail_buy .detail_prd_btn ul li{padding: 0;flex-grow: 1;width: 100%;}
.detail_buy .detail_prd_btn ul li.btn_add_wish_li{width: 60px;}
.detail_buy .detail_prd_btn ul li button{flex-shrink: 0; background: #fff url(../img/sub/icon_heart.png)no-repeat center / 24px;border:1px solid #e5e5e5;width: 60px;height: 50px;;font-size: 0;}
.detail_buy .detail_prd_btn ul li .detail_order_btn{height: 50px;font-size: 15px;font-weight: 600;padding: 0;line-height: 50px;}
.detail_buy .detail_buy_top_btn .detail_open_close{opacity: 0;top:-28px;margin: 0;transform: translateX(-50%);}
.detail_buy .detail_buy_top_btn .detail_open_close.on{opacity: 1;}
.detail_buy .detail_buy_top_btn .detail_open_close.on a{width:81px;height:15px;background: url(../img/sub/option_bg.png)no-repeat center / 81px;border-bottom: 1px solid #fff;}
.detail_prd_no_btn{border: 1px solid #a3a2a2;font-size: 15px;font-weight: 600;background: #a3a2a2;color: #fff;padding: 0;line-height: 48px;}
.detail_restock_btn{border: 1px solid #e5e5e5;font-size: 15px;color: #000;padding: 0;line-height: 48px;font-weight: bold;}
.detail_restock_btn img{display: none;}
.detail_buy .detail_prd_btn ul li.detail_prd_no_btn_li,
.detail_buy .detail_prd_btn ul li.restock{flex-grow: 1;flex-basis: 50%;}
.detail_buy .detail_prd_btn ul li.st_btn_gift_li a{background: #fff;color: #000;border:1px solid #e5e5e5}
.detail_buy .detail_prd_btn ul li.st_btn_cart_li a{background: #fff;color: #000;border:1px solid #e5e5e5;border-left: 0;border-right: 0;padding: 0;height: 50px;line-height: 50px;font-size: 15px;color: #000;font-weight: 600;}

/* [25.05.07] 정기배송 */
.detail_buy .detail_prd_btn ul li.st_btn_reg_li a { background: #fff;color: #000;border:1px solid #e5e5e5 }
.detail_buy .detail_prd_btn ul li.st_btn_reg_li a::before { width:28.5px; height:16.5px; content: ''; display: inline-block; background: url('../img/sub/btn_icon_reg.png') no-repeat center / cover; vertical-align: middle; margin:0 5px 0 0; }
/* [25.05.07] 정기배송 */

/*구매하기 눌렀을때*/
.st_buy_content{border-top:1px solid #e5e5e5}
.st_buy_content .option_tit_box{display: none;}
.detail_prd_btn.st_btn_buy_outer{padding: 15px 15px 20px;}
.detail_prd_btn.st_btn_buy_outer .detail_cart_btn {border: 1px solid #e5e5e5;font-size: 15px;color: #000;font-weight: bold;padding: 0;;height: 50px;line-height: 50px;}
.detail_prd_btn.st_btn_buy_outer .js_cart_btn{gap: 0 10px;}
.view_order_goods dl dd .price_info .left{display: flex;align-items: center;}
.view_order_goods dl dd .price_info .count{width: 95px;padding-top: 0;display: flex;font-size: 0;flex-basis: auto;}
.view_order_goods dl dd .price_info .count button{width: 28px;height: 28px;background: #fff;border:1px solid #e5e5e5;display: flex;justify-content: center;align-items: center;}
.view_order_goods dl dd .price_info .count button::after,
.view_order_goods dl dd .price_info .count button::before{content: "";display: block;width: 11px;height: 1px;background: #000;position: absolute;}
.view_order_goods dl dd .price_info .count .detail_up_btn::before{transform: rotate(90deg);}
.view_order_goods dl dd .price_info .count input[type=number]{border-color: #e5e5e5;font-size:13px;color: #000 ;font-weight: 400;width:39px;height: 28px;;line-height: 28px;display: inline-block; border-right: 0; border-left: 0;}
.price_info .btn_wrap ul{display: flex;}
.coupon_apply_btn,
.coupon_cancel_btn,
.coupon_modify_btn{background: #000;border-radius: 0;font-size: 11px;;width: 50px;;border: 1px solid #000;padding: 0;line-height: 19px;}
.view_order_goods:first-child{border-top: 0;}
.order_goods .view_order_goods#option_display_item_0{background: #fff;padding: 18px 15px;margin: 0;border-bottom: #e5e5e5;}
.order_goods .view_order_goods{background: #f7f7f7;border-top: 0;padding: 18px 00px 0;margin: 0 15px;border-bottom: none;}
.order_goods .view_order_goods .option_selected{padding-left: 10px;padding-right: 10px;padding-bottom: 18px;}
.view_order_goods dl dd .price_info .right{font-size: 13px;font-weight: 600;}
.view_order_goods dl dd .price_info .right .price{font-size: 14px;padding: 0;}
.total_price_box{border-color: #e5e5e5;}
.total_price_box{padding: 22px 0 0;margin: 0 15px;}
.total_price_box ul li.total dl{line-height: 1;}
.total_price_box ul li.total dl dt{font-size: 13px;font-weight: 500;text-align: right;padding-right: 8px;vertical-align: middle;}
.total_price_box ul li.total dl dd{font-size: 16px;font-weight: bold;vertical-align: middle;}
.option_total_display_area .order_goods .view_order_goods{background: #f7f7f7;margin: 5px 15px 0;padding: 15px 10px 20px;}
.order_goods .view_order_goods .add{margin-top: 15px;}
.option_total_display_area .total_price_box{border:0;padding-bottom: 10px;}
.layer_option .ly_buy_info{padding:20px 15px 0;}
.layer_option .ly_buy_info .ly_opt > li{margin: 10px 0 0;}
.layer_option .ly_buy_info .ly_opt > li:first-of-type{margin: 0;}
.layer_option .ly_buy_info .ly_opt > li:last-of-type{padding-bottom: 15px;}
.layer_option .ly_buy_info .ly_opt .bn_opt{height: 40px;border:1px solid #e5e5e5;font-size:13px;color: #999 ;background: url(../img/sub/icon_option_select.png)no-repeat center right 10px / 12px;;padding: 0;}
.layer_option .ly_buy_info .ly_opt li .option_input input{height: 40px;border:1px solid #e5e5e5;font-size:13px;color: #000 ;}
.layer_option .ly_buy_info .ly_opt li .option_input input::placeholder{color: #999;}
.view_order_goods dl dt{font-size: 13px;color:#000 ;font-weight: 400;line-height: 18px;margin-bottom: 10px;width: 50%;}
.detail_apply_del{background: url(../img/sub/option_x.png)no-repeat center / 11px;top: 10px;}
.detail_buy{z-index: 304;}
.st_buy_open:before{content: ""; display: block; position: fixed; left: 0; top: 0;  width: 100%; height: 100%; background: #000; opacity: .2; z-index: 303;}
.layer_option .ly_buy_info .ly_opt li.singel_option_on,
.layer_option .ly_buy_info .ly_opt li.multi_option_on{top:20px;margin:0;}
#footer footer .ft_inner{padding-bottom: 98px;}
.option_scroll{min-height: inherit;}
.layer_option .ly_buy_info .ly_opt li .optbx .optlst li > img{vertical-align: middle;}
.detail_buy .st_buy_content .js_btn_add_gift_order{background: #fff;color: #000;border-color: #e5e5e5;}
.detail_buy .st_buy_content .js_btn_add_gift_order::before{width:35px;content: "";display: inline-block;height: 35px;background: url(../img/sub/mo_gift.png)no-repeat center / 35px;vertical-align: middle;transform: translateY(-4px);}
/*추가상품*/
.view_order_add_goods{border-top: 18px solid #fff !important;margin-top: 0 !important;}
.view_order_add_goods{border-bottom: 0;padding-left:10px;padding-right: 10px ;padding-top: 18px;padding-bottom: 20px;background: #f7f7f7;}

/*가정배달*/
.homedelivery_txt{font-size: 15px;color: #0467b3;font-weight: 500;margin-left: 5px;}
.homedelivery_dl_wrap{border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;margin-bottom: 10px;}
.homedelivery_txt2{font-size: 12px;;margin-top: 4px;padding-bottom: 3px;}
.item_homedelivery_box{border:1px solid #e5e5e5;background-color: #f7f7f7;padding:12px 17px 12px 12px;margin: 18px 0 10px;}
.item_homedelivery_box li{font-size: 13px;color: #fe0202;line-height: 18px;position: relative;padding-left: 10px;word-break: keep-all;}
.item_homedelivery_box li::before{content: "*";display: inline-block;position: absolute;left: 0;right: 0;}
.layer_option .ly_buy_info .ly_opt.homedelivery .bn_opt{background-image: url(../img/sub/icon_option_select2.png);color: #000;}
.option_display_area.order_goods.homedelivery .view_order_goods dl dd .price_info .left{display: none;}
.option_display_area.order_goods.homedelivery .view_order_goods{border: 1px solid #e5e5e5;}
.option_display_area.order_goods.homedelivery .view_order_goods dl{display: flex;align-items: end;}
.option_display_area.order_goods.homedelivery .view_order_goods dl dt{margin-bottom: 0;width: 50%;}
.option_display_area.order_goods.homedelivery .view_order_goods dl dt p{font-size: 13px;font-weight: 600;margin-bottom: 10px;}
.option_display_area.order_goods.homedelivery .view_order_goods dl dd{text-align: right;width: 50%;}


/*선물하기*/
.goods_view .detail_info .detail_info_top{position: relative;}
.gift_prd{width: calc(100% - 24px);}
.wish_btn_wrap{width: 24px;position: absolute;top: 15px;right: 0;}
.wish_btn_wrap .btn_add_wish{display:inline-block;background: #fff url(../img/sub/icon_heart.png) no-repeat center / 24px; border: none;width: 24px;height: 50px;font-size: 0;}
.st_btn_gift_li a::before{width:35px;content: "";display: inline-block;height: 35px;background: url(../img/sub/mo_gift.png)no-repeat center / 35px;vertical-align: middle;transform: translateY(-4px);}


/* 베스트리뷰 */
.best_review_box * { box-sizing: border-box; }
.best_review_box { margin:53px 0 0; box-sizing: border-box; }
.best_review_box h3 { font-size: 18px; padding:0 15px 13px }
.best_review { display: flex; align-items: center; gap:0 15px; border:1px solid #e5e5e5; padding:15px; }
.review_photo { width:90px; height:90px; }
.review_photo img { width:100%; height:100%; object-fit: cover; }
.review_cont { width:calc(100% - 105px); font-size: 12px; line-height: 1; }
.review_cont .rating { font-size: 12px; margin:0 0 12px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.review_cont .rating strong { color:#0467b3; }
.review_cont .rating span { padding:0 5px 0 3px; }
.review_cont .option { width:100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color:#979797; line-height: 1; margin:0 0 9px; }
.review_cont .text { line-height: 18px; margin:0 0 -3px; text-overflow: ellipsis; overflow: hidden; word-break: keep-all; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
